/*** START of Css Public Mobile ****/
/*FIXING Instagram Embed*/
.instagram-media {
  margin-bottom: 25px !important;
}
/*EOF Instagram Embed*/
img.article-content-body__partner {
    max-width: 100px;
}
/*fixing logo partner*/

/*end of fixing logo partner*/
iframe[id*='google_decrypt_frame'] {
  margin: 0 auto;
}
.infinite_ad {
  padding-bottom: 30px;
  border-top: 1px solid #f1f1f1 !important;
  
  padding-top: 30px;
  border-width: 1px 0 0;
}


/*custom for native out temporary*/
.channel-ad_ad-no {
  padding: 0px!important;
}

/*custom seamles*/
.newsletter_mobile-channel-page {
  height: 170px !important;
}

/* native out */
.NATIVEOUT {
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 15px;
  padding-right: 15px;
}

/* recommendation */
#recommendation-list {
  height: 205px;
}
/*** END of Css Public Mobile ****/

/*** START of [READPAGE] Iframe padding not normal ****/
.article-raw-content > p + div:not(.baca-juga) {
	padding: 10px 15px 10px !important; 
}
/*** END of [READPAGE] Iframe padding not normal ****/

/*** START of [DELETE SOON] [#162749989] border radius partner logo mobile ****/
body.mobile .article-header__partner-logo {
  border-radius: 50%;
}
/*** END of [DELETE SOON] [#162749989] border radius partner logo mobile ****/

/*** START of [#179666548] overflow text ****/
.article-content-body p {
  overflow-wrap: break-word;
  word-wrap: break-word;
}
/*** END of [#179666548] overflow text ****/

/*** START of [#180204918] Add Height Placeholder gateway ****/
.gateway__mobile-app {
    height: 52px;
}
.article-content-body__item-title {
    margin: 0px 0 20px 0;
}

.article-content-body__break {
    height: 30px;
}

/*
.yeah {
  display: none;
}

/* .article-content-body__item-title {
    margin: 25px 0px 20px 0px;
}
 */

 

/* .article-content-body__break {
    min-height: 120px;
} */
/*** END of [#180204918] Add Height Placeholder gateway ****/

/*** START of [ADS] Additional style for banner ****/
/*WALLBOARD POSITION*/
.wallboard-survey{
  margin-left:-14px;
  left:0;
}

img.wallboard_img {
    max-height: unset;
    max-width: unset;
}

/*OTP HIDE NAVBAR*/
.gam-otp-hide-navbar{
  z-index: 0 !important;  
}

/* GAM INFINITE SHOWCASE */
.gam-infinite-sc-container{
  width:300px;
  height:250px;
  margin:0 auto;
}

/* BOTTOMFRAME ADS */
#footer{
	padding-bottom:100px !important;
}

/* BACK TO TOP*/
.gamBackToTop{
	bottom: 120px !important;
}

.article-ad.article-ad_ad-ba div#div-gpt-ad-liputan6-sc-cont #wallboard {
    width: calc(100% + 42px);
}

.share-main.share-main__hanging {
  background : #ffffff !important;
}

#wallboard-div-gpt-ad-liputan6-sc-cont{
  width: 100vw;
  margin-left: calc(-50vw + 50%);
}

@media only screen and (min-width: 720px) {
    .dfp-bframe-cont{
        left: unset !important;
      	max-width:720px !important;
    }
}
/*** END of [ADS] Additional style for banner ****/

/*** START of [GPT] hide beacon.js tracker image ****/
.article-photo-gallery--item[data-image*="https://beacon.krxd.net/event.gif"] {
  display: none;
}
/*** END of [GPT] hide beacon.js tracker image ****/

/*** START of [Bug] mobile article-video-gallery item ****/
/* adjustment for video gallery article  */
/* .article-video-gallery--item.article-video-gallery--item_normal iframe{
  height: 54vw;
} */
/*** END of [Bug] mobile article-video-gallery item ****/

